 
   A.ssmItems:link	{color:black;text-decoration:none;}
   A.ssmItems:hover	{color:white;text-decoration:none;}
   A.ssmItems:active	{color:black;text-decoration:none;}
   A.ssmItems:visited	{color:black;text-decoration:none;}

  .Header {color: #FFFFFF; text-decoration: none; font-family: arial, helvetica, sans-serif; font-size: 12pt; background-color: #000000}

  .MenuLink {color: #0000FF; text-decoration: none; font-weight: bold; font-style: none; font-family: arial, helvetica, sans-serif; font-size: 12pt; background-color: #FFFFFC; margin-left: 0in}
  .SubMenuLink {color: #0000FF; text-decoration: none; font-weight: bold; font-style: none; font-family: arial, helvetica, sans-serif; font-size: 9pt; background-color: #FFFFFC; margin-left: 0in}
  .MenuCurr {color: #0000FF; text-decoration: none; font-weight: bold; font-style: none; font-family: arial, helvetica, sans-serif; font-size: 12pt; background-color: #E0E0E0; margin-left: 0in}
  .SubMenuCurr {color: #0000FF; text-decoration: none; font-weight: bold; font-style: none; font-family: arial, helvetica, sans-serif; font-size: 9pt; background-color: #CCCCCC; margin-left: 0in}

  .NewsLink {color: #0000FF; text-decoration: none; font-weight: bold; font-style: none; font-family: arial, helvetica, sans-serif; font-size: 10pt; background-color: #CCCCCC; margin-left: 0in}
  .NewsCurr {color: #0000FF; text-decoration: none; font-weight: bold; font-style: none; font-family: arial, helvetica, sans-serif; font-size: 10pt; background-color: #FFFFFF; margin-left: 0in}
  
  .BirdLink {
             color: #FFFFFF;
             text-decoration: underline;
             font-weight: bold;
             font-style: none;
             font-family: arial, helvetica, sans-serif;
             font-size: 10pt;
             background-color: #000080;
             margin-left: 0in}


  .BirdCurr {
             color: #FFFFFF;
             text-decoration: none;
             font-weight: bold;
             font-style: none;
             font-family: arial, helvetica, sans-serif;
             font-size: 10pt;
             background-color: #FFFFFF;
             margin-left: 0in
             }
             
  .HalloweenLink {color: Red; text-decoration: none; font-weight: bold; font-style: none; font-family: arial, helvetica, sans-serif; font-size: 10pt; margin-left: 0in}
  .HalloweenLink1 {color: Red; text-decoration: none; font-weight: bold; font-style: none; font-family: arial, helvetica, sans-serif; font-size: 14pt; margin-left: 0in}

  .NewsLtrLink {color: #5C3317; text-decoration: none; font-weight: bold; font-style: none; font-family: arial, helvetica, sans-serif; font-size: 10pt; margin-left: 0in}
  .DXLink {color: #0000FF; text-decoration: none; font-weight: bold; font-style: none; font-family: arial, helvetica, sans-serif; font-size: 10pt; background-color: #D5D5C1; margin-left: 0in}
  .DXCurr {color: #0000FF; text-decoration: none; font-weight: bold; font-style: none; font-family: arial, helvetica, sans-serif; font-size: 10pt; background-color: #FFFFFF; margin-left: 0in}
 
  .BoardLtrLink {color: #5C3317; text-decoration: none; font-weight: bold; font-style: none; font-family: arial, helvetica, sans-serif; font-size: 10pt; margin-left: 0in}
  .BoardLink {color: #0000FF; text-decoration: none; font-weight: bold; font-style: none; font-family: arial, helvetica, sans-serif; font-size: 10pt; background-color: #C0C0C0; margin-left: 0in}
  .BoardCurr {color: #0000FF; text-decoration: none; font-weight: bold; font-style: none; font-family: arial, helvetica, sans-serif; font-size: 10pt; background-color: #C0C0C0; margin-left: 0in}
 
  .TermName {color: #000000; text-decoration: none; font-weight: bold; font-style: none; font-family: arial, helvetica, sans-serif; font-size: 12pt; background-color: #FFFFFF; margin-left: 0in}
  .TermDef {color: #000000; text-decoration: none; font-weight: normal; font-style: normal; font-family: arial, helvetica, sans-serif; font-size: 10pt; background-color: #FFFFFF; margin-left: 1in}
  .LinkLine {color: #0000FF; text-decoration: none; font-weight: bold; font-family: arial, helvetica, sans-serif; font-size: 12pt; background-color: #CCCCCC;}
  .LinkBold {color: #0000FF; text-decoration: none; text-align: center; font-weight: bold; font-family: arial, helvetica, sans-serif; font-size: 12pt; background-color: #CCCCCC}
  .LinkBold1 {text-decoration: underline; font-weight: bold; font-style: None; font-family: arial, helvetica, sans-serif; font-size: 12pt; margin-left: 0in}
  .LinkWhite {
              color: #FFFFFF; 
              text-decoration: underline;
              font-weight: bold;
              font-style: none;
              font-family: arial, helvetica, sans-serif;
              font-size: 13pt;
              margin-left: 0in
              }


  .GraphLink {color: #000000; text-decoration: none; font-weight: bold; font-style: none; font-family: arial, helvetica, sans-serif; font-size: 12pt; background-color: #00000; margin-left: 0in}
  .GraphLink1 {border: solid 1px; Border-Color: #000000;}
  .GraphLink2 {border: solid 2px; Border-Color: #000000;}
  .GraphLink3 {border: solid 3px; Border-Color: #000000;}
  .GraphLink4 {border: solid 4px; Border-Color: #000000;}
  .GraphLink5 {border: solid 5px; Border-Color: #000000;}
  .GraphLink6 {border: solid 6px; Border-Color: #000000;}
  .GraphLink7 {border: solid 7px; Border-Color: #000000;}
  .GraphLink8 {border: solid 8px; Border-Color: #000000;}
  
  .TermRev {color: #FFFFFF; text-decoration: none; font-weight: bold; font-style: none; font-family: arial, helvetica, sans-serif; font-size: 12pt; background-color: #000000; margin-left: 0in}
  .Trailer {color: #000000; text-decoration: none; font-family: arial, helvetica, sans-serif; font-size: 12pt; background-color: #CCCCCC;}
  .Detail1 {color: #FFFFFF; text-decoration: none; font-family: arial, helvetica, sans-serif; font-size: 10pt; background-color: #3366CC;}
  .Detail2 {color: #000000; text-decoration: none; font-family: arial, helvetica, sans-serif; font-size: 10pt; background-color: #00FFFF}
  .Detail3 {color: #000000; text-decoration: none; font-family: arial, helvetica, sans-serif; font-size: 10pt; background-color: #00FF66}
  .Detail4 {color: #FFFFFF; text-decoration: none; font-family: arial, helvetica, sans-serif; font-size: 10pt; background-color: #FF0000}

  .HeadBlack {color: #FFFFFF; text-align: center; text-weight: bold; text-decoration: none; font-family: arial, helvetica, sans-serif; font-size: 12pt; background-color: #000000;}
  .HeadBlue {color: #FFFFFF; text-decoration: none; font-family: arial, helvetica, sans-serif; font-size: 12pt; background-color: #23238E;}
  .HeadCyan {color: #FFFFFF; text-decoration: none; font-family: arial, helvetica, sans-serif; font-size: 12pt; background-color: #3366CC;}
  .HeadGreen {color: #FFFFFF; text-decoration: none; font-family: arial, helvetica, sans-serif; font-size: 12pt; background-color: #2F4F2F}
  .HeadRed {color: #000000; text-decoration: none; font-family: arial, helvetica, sans-serif; font-size: 12pt; background-color: #FF0000}
  .HeadBrown {color: #FFFFFF; text-decoration: none; font-family: arial, helvetica, sans-serif; font-size: 12pt; background-color: #A62A2A}
  .HeadGrey {color: #FFFFFF; text-decoration: none; font-family: arial, helvetica, sans-serif; font-size: 12pt; background-color: #FF0000}

  .LineBlack {color: #FFFFFF; text-decoration: none; font-family: arial, helvetica, sans-serif; font-size: 10pt; background-color: #000000;}
  .LineBlue {color: #FFFFFF; text-decoration: none; font-family: arial, helvetica, sans-serif; font-size: 10pt; background-color: #23238E;}
  .LineCyan {color: #FFFFFF; text-decoration: none; font-family: arial, helvetica, sans-serif; font-size: 10pt; background-color: #3366CC;}
  .LineGreen {color: #FFFFFF; text-decoration: none; font-family: arial, helvetica, sans-serif; font-size: 10pt; background-color: #2F4F2F}
  .LineRed {color: #000000; text-decoration: none; font-family: arial, helvetica, sans-serif; font-size: 10pt; background-color: #FF0000}
  .LineBrown {color: #FFFFFF; text-decoration: none; font-family: arial, helvetica, sans-serif; font-size: 10pt; background-color: #A62A2A}
  .LineGrey {color: #FFFFFF; text-decoration: none; font-family: arial, helvetica, sans-serif; font-size: 10pt; background-color: #CCCCCC}

  .ParaNormal {margin-left: 0in; margin-right: 0in}
  .ParaRight {margin-left: 1in; margin-right: 1in; text-align: right}
  .ParaLeft {margin-left: 1in; margin-right: 1in}
  .TextCenter {margin-left: 3in; margin-right: 3in}
  .TextRight {margin-left: 6in; margin-right: 0in; text-align: right}
  .TextLeft {margin-left: 0in; margin-right: 6in}
  .ColCenter {margin-left: 3in; margin-right: 3in; text-align: center}
  .ColRight {margin-left: 6in; margin-right: 0in; text-align: center}
  .ColLeft {margin-left: 0in; margin-right: 6in; text-align: center}

  .N10 {color: #000000; text-decoration: none; font-size: 10pt; font-family: arial, helvetica, sans-serif; background-color: #FFFFFF}
  .N10O {
  	color: #000000; 
  	text-decoration: none; 
  	font-size: 10pt; 
  	font-family: arial, helvetica, sans-serif; 
  	background-color:
  	}
  	
  .N12 {color: #000000; text-decoration: none; font-size: 12pt; font-family: arial, helvetica, sans-serif; background-color: #FFFFFF}
  
  .N12O {
  	color: #000000; 
  	text-decoration: none; 
  	font-size: 12pt; 
  	font-family: arial, helvetica, sans-serif; 
  	background-color: 
  	}
  	
  .N14 {color: #000000; text-decoration: none; font-size: 14pt; font-family: arial, helvetica, sans-serif; background-color: #FFFFFF}
  .N18 {color: #000000; text-decoration: none; font-size: 18pt; font-family: arial, helvetica, sans-serif; background-color: #FFFFFF}
  .B10 {color: #000000; text-decoration: none; font-weight: bold; font-size: 10pt; font-family: arial, helvetica, sans-serif; background-color: #FFFFFF}
  

  .B10O {
  	color: #000000; 
  	text-decoration: none; 
  	font-weight: bold; 
  	font-size: 10pt; 
  	font-family: arial, helvetica, sans-serif; 
  	background-color: 
  	}

  .B10O-BRN {
  	color: #5C3317; 
  	text-decoration: none; 
  	font-weight: bold; 
  	font-size: 10pt; 
  	font-family: arial, helvetica, sans-serif; 
  	background-color: 
  	}
  
  .I10 {color: #000000; text-decoration: none; font-style: italic; font-size: 10pt; font-family: arial, helvetica, sans-serif; background-color: #FFFFFF}
  
  .BI10 {
  	color: #000000; 
  	text-decoration: none; 
  	font-weight: bold; 
  	font-style: italic; 
  	font-size: 10pt; 
  	font-family: arial, helvetica, sans-serif; 
  	background-color: 
  	}

  .B11O-BRN {
  	color: #5C3317; 
  	text-decoration: none; 
  	font-weight: bold; 
  	font-size: 11pt; 
  	font-family: arial, helvetica, sans-serif; 
  	background-color: 
  	}
  	
  	
  .B12 {color: #000000; text-decoration: none; font-weight: bold; font-size: 12pt; font-family: arial, helvetica, sans-serif; background-color: #FFFFFF}
  
  .B12O {
        color: #000000; 
        text-decoration: none; 
        font-weight: none;
        font-size: 12pt; 
        font-family: arial, helvetica, sans-serif; 
        background-color:
        }

  .B12O-BRN {
  	    color: #5C3317; 
  	    text-decoration: none; 
  	    font-weight: bold;
  	    font-size: 12pt; 
  	    font-family: arial, helvetica, sans-serif; 
  	    background-color: 
  	    }

  .B8RO {
          color: #FF0000; 
          text-decoration: none; 
          font-weight: bold; 
          font-size: 8pt; 
          font-family: arial, helvetica, sans-serif; 
          background-color: 
          }

  .B10RO {
          color: #FF0000; 
          text-decoration: none; 
          font-weight: bold; 
          font-size: 10pt; 
          font-family: arial, helvetica, sans-serif; 
          background-color: 
          }

  .I12 {color: #000000; text-decoration: none; font-style: italic; font-size: 12pt; font-family: arial, helvetica, sans-serif; background-color: #FFFFFF}
  .BI12 {color: #000000; text-decoration: none; font-weight: bold; font-style: italic; font-size: 12pt; font-family: arial, helvetica, sans-serif; background-color: #FFFFFF}
  
  .B12R {
        color: #FF0000; 
        text-decoration: none; 
        font-weight: bold; 
        font-size: 12pt; 
        font-family: arial, helvetica, sans-serif; 
        background-color: #FFFFFF
        }
        
  .B12RO {
          color: #FF0000; 
          text-decoration: none; 
          font-weight: bold; 
          font-size: 12pt; 
          font-family: arial, helvetica, sans-serif; 
          background-color: 
          }
  
  .B12ROU {
           color: #FF0000; 
           text-decoration: underline; 
           font-weight: bold; 
           font-size: 12pt; 
           font-family: arial, helvetica, sans-serif; 
           background-color: 
           }

  .B14 {color: #000000; text-decoration: none; font-weight: bold; font-size: 14pt; font-family: arial, helvetica, sans-serif; background-color: #FFFFFF}

  .B14O {
  	color: #000000; 
  	text-decoration: none; 
  	font-weight: bold; 
  	font-size: 14pt; 
  	font-family: arial, helvetica, sans-serif; 
  	background-color: 
  	}

  .B14O-BRN {
  	color: #5C3317; 
  	text-decoration: none; 
  	font-weight: bold; 
  	font-size: 14pt; 
  	font-family: arial, helvetica, sans-serif; 
  	background-color: 
  	}

  .I14 {color: #000000; text-decoration: none; font-style: italic; font-size: 14pt; font-family: arial, helvetica, sans-serif; background-color: #FFFFFF}
  .BI14 {color: #000000; text-decoration: none; font-weight: bold; font-style: italic; font-size: 14pt; font-family: arial, helvetica, sans-serif; background-color: #FFFFFF}
  
  .B14R {
        color: #FF0000; 
        text-decoration: none; 
        font-weight: bold; 
        font-size: 14pt; 
        font-family: arial, helvetica, sans-serif; 
        background-color: #FFFFFF
        }
  
  .B14RO {
          color: #FF0000; 
          text-decoration: none; 
          font-weight: bold; 
          font-size: 14pt; 
          font-family: arial, helvetica, sans-serif; 
          background-color: 
          }
  
  .B14ROU {
           color: #FF0000; 
           text-decoration: underline; 
           font-weight: bold; 
           font-size: 14pt; 
           font-family: arial, helvetica, sans-serif; 
           background-color: 
           }

  .B16O-BRN {
  	color: #5C3317; 
  	text-decoration: none; 
  	font-weight: bold; 
  	font-size: 16pt; 
  	font-family: arial, helvetica, sans-serif; 
  	background-color: 
  	}

  .B18 {color: #000000; text-decoration: none; font-weight: bold; font-size: 18pt; font-family: arial, helvetica, sans-serif; background-color: #FFFFFF}
  .I18 {color: #000000; text-decoration: none; font-style: italic; font-size: 18pt; font-family: arial, helvetica, sans-serif; background-color: #FFFFFF}
  .BI18 {color: #000000; text-decoration: none; font-weight: bold; font-style: italic; font-size: 18pt; font-family: arial, helvetica, sans-serif; background-color: #FFFFFF}

  .Red3 {color: #8C1717; text-decoration: none; font-size: 10pt; font-family: arial, helvetica, sans-serif;}

  
//  A:hover. {
//	     color: #FF0000;
//           }

  A:hover.tblink, A:hover.sblink, A:hover.lsblink, A:hover.smlink, A:hover.llink, A:hover.lnavlink, A:hover.lnavlink12, A:hover.tlink, A:hover.mlink {
	color: #FF0000;
	background: #FFFFCC;
	}
DIV.ClsDocBdy {
	font-family: verdana, arial, helvetica, sans-serif;
	margin-left: 10px;
	margin-right: 10px;
	}
.lnavlink {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: white;
	text-decoration: none;
	}

.lnavlink12 {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: white;
	text-decoration: none;
	}
	
.lnavlink12U {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: white;
	text-decoration: underline;
	}	
	
	
.llink {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #003A75;
	text-decoration: none;
	}
.mlink {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #003A75;
	text-decoration: none;
	}
.ltext 	{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	}
.mltext {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	}
.ntext {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	}
.sblink {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #003A75;
	text-decoration: none;
	}
.lsblink {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #003A75;
	text-decoration: none;
	}
.smlink {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #003A75;
	text-decoration: none;
	}
.smlcaps {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 18px;
	color: white;
	}	
.rgltext {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	}
.irgltext {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	}
.rsmlcaps {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: FF2F2F;
	}	
.rtabl	{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: FF2F2F;
	}

.tabl 	{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 18px;
	color: white;
	}

.tblink {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: white;
	text-decoration: none;
	}
.tlink	{
	color: white;
	text-decoration: none;
	}
.tlink2	{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: white;
	text-decoration: none;
	}	
.vsntext {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	}



/* STC New Header */

#csstopmenu, #csstopmenu ul{
padding: 0;
margin: 0;
list-style: none;
}

#csstopmenu li{
float: left;
position: relative;
}

#csstopmenu a{
text-decoration: none;
}

.mainitems{
margin-left: 50px;
border: 0px solid black;
border-left-width: 0;
background-color: #E00000;
color: White;
}

.headeritems{
border: 0px solid black;
border-left-width: 0;
background-color: #E00000;
color: White;
}

.header{
margin: auto 28px;
font-weight: bold;
color: White;
background-color: #E00000;
}

.headerlinks a{
/* margin: auto 15px; */
font-weight: bold;
color: White;
}

.submenus{
display: none;
width: 10em;
position: absolute;
top: 1.2em;
left: 0;
background-color: #A8D4FF;
border: 1px solid black;
}

.submenus li{
width: 100%;
}

.submenus li a{
display: block;
width: 100%;
text-indent: 3px;
color: #880000;
}

html>body .submenus li a{ /* non IE browsers */
width: auto;
}

.submenus li a:hover{
background-color: yellow;
color: black;
}

#csstopmenu li>ul {/* non IE browsers */
top: auto;
left: auto;
}

#csstopmenu li:hover ul, li.over ul {
display: block;
}

html>body #clearmenu{ /* non IE browsers */
height: 3px;
}



/** DX Store **/

.DX9O {
  	color: #000080; 
  	text-decoration: none; 
  	font-weight: none;
  	font-size: 9pt; 
  	font-family: arial, helvetica, sans-serif; 
  	background-color: 
  	}  	

.DXB9O {
  	color: #000080; 
  	text-decoration: none; 
  	font-weight: bold;
  	font-size: 9pt; 
  	font-family: arial, helvetica, sans-serif; 
  	background-color: 
  	}  	
  	
.DXB10O {
  	color: #000080; 
  	text-decoration: none; 
  	font-weight: bold; 
  	font-size: 10pt; 
  	font-family: arial, helvetica, sans-serif; 
  	background-color: 
  	}  	

.DX10O {
  	color: #000080; 
  	text-decoration: none; 
  	font-weight: none;
  	font-size: 10pt; 
  	font-family: arial, helvetica, sans-serif; 
  	background-color: 
  	}  	

.DXW10O {
  	color: #FFFFFF; 
  	text-decoration: none; 
  	font-weight: none; 
  	font-size: 10pt; 
  	font-family: arial, helvetica, sans-serif; 
  	background-color: 
  	}  	

.DXBW10O {
  	color: #FFFFFF; 
  	text-decoration: none; 
  	font-weight: bold; 
  	font-size: 10pt; 
  	font-family: arial, helvetica, sans-serif; 
  	background-color: 
  	}  	

.DXB11O {
  	color: #000080; 
  	text-decoration: none; 
  	font-weight: bold; 
  	font-size: 11pt; 
  	font-family: arial, helvetica, sans-serif; 
  	background-color: 
  	}  	

.DX11O {
  	color: #000080; 
  	text-decoration: none; 
  	font-weight: none;
  	font-size: 11pt; 
  	font-family: arial, helvetica, sans-serif; 
  	background-color: 
  	}  	
  	

  .DXB12O {
   	  color: #000080; 
  	  text-decoration: none; 
  	  font-weight: bold; 
  	  font-size: 12pt; 
  	  font-family: arial, helvetica, sans-serif; 
  	  background-color: 
  	  }  	

  .DX12O {
  	  color: #000080; 
  	  text-decoration: none; 
  	  font-weight: none;
  	  font-size: 12pt; 
  	  font-family: arial, helvetica, sans-serif; 
  	  background-color: 
  	  }  	

.DXBR12O {
   	  color: #E00000; 
  	  text-decoration: none; 
  	  font-weight: bold; 
  	  font-size: 12pt; 
  	  font-family: arial, helvetica, sans-serif; 
  	  background-color: 
  	  }  	
  	  
.DXBW12O {
  	color: #FFFFFF; 
  	text-decoration: none; 
  	font-weight: bold; 
  	font-size: 12pt; 
  	font-family: arial, helvetica, sans-serif; 
  	background-color: 
  	}  	

.DXW12O {
  	color: #FFFFFF; 
  	text-decoration: none; 
  	font-weight: None; 
  	font-size: 12pt; 
  	font-family: arial, helvetica, sans-serif; 
  	background-color: 
  	}  	

  .DXB13O {
   	  color: #000080; 
  	  text-decoration: none; 
  	  font-weight: bold; 
  	  font-size: 13pt; 
  	  font-family: arial, helvetica, sans-serif; 
  	  background-color: 
  	  }  	

  .DX13O {
  	  color: #000080; 
  	  text-decoration: none; 
  	  font-weight: none;
  	  font-size: 13pt; 
  	  font-family: arial, helvetica, sans-serif; 
  	  background-color: 
  	  }  	

  .DXB14O {
   	  color: #000080; 
  	  text-decoration: none; 
  	  font-weight: bold; 
  	  font-size: 14pt; 
  	  font-family: arial, helvetica, sans-serif; 
  	  background-color: 
  	  }  	

  .DX14O {
  	  color: #000080; 
  	  text-decoration: none; 
  	  font-weight: none;
  	  font-size: 14pt; 
  	  font-family: arial, helvetica, sans-serif; 
  	  background-color: 
  	  }  	

.DXBR14O {
   	  color: #E00000; 
  	  text-decoration: none; 
  	  font-weight: bold; 
  	  font-size: 14pt; 
  	  font-family: arial, helvetica, sans-serif; 
  	  background-color: 
  	  }  	

.DXBR16O {
   	  color: #E00000; 
  	  text-decoration: none; 
  	  font-weight: bold; 
  	  font-size: 32pt; 
  	  font-family: arial, helvetica, sans-serif; 
  	  background-color: 
  	  }  	

  .DXB18O {
   	  color: #000080; 
  	  text-decoration: none; 
  	  font-weight: bold; 
  	  font-size: 18pt; 
  	  font-family: arial, helvetica, sans-serif; 
  	  background-color: 
  	  }  	


.DXBR18O {
   	  color: #E00000; 
  	  text-decoration: none; 
  	  font-weight: bold; 
  	  font-size: 18pt; 
  	  font-family: arial, helvetica, sans-serif; 
  	  background-color: 
  	  }  	

/** Yamon.org **/


.YB12O {
   	  color: #00ffff; 
  	  text-decoration: none; 
  	  font-weight: bold; 
  	  font-size: 12pt; 
  	  font-family: arial, helvetica, sans-serif; 
  	  background-color: 
  	  }  	

.YBR14O {
   	  color: #FF0000; 
  	  text-decoration: none; 
  	  font-weight: bold; 
  	  font-size: 14pt; 
  	  font-family: arial, helvetica, sans-serif; 
  	  background-color: 
  	  }  	

.YB14O {
   	  color: #00ffff; 
  	  text-decoration: none; 
  	  font-weight: bold; 
  	  font-size: 14pt; 
  	  font-family: arial, helvetica, sans-serif; 
  	  background-color: 
  	  }  	

.YBR32O {
   	  color: #FF0000; 
  	  text-decoration: none; 
  	  font-weight: bold; 
  	  font-size: 32pt; 
  	  font-family: arial, helvetica, sans-serif; 
  	  background-color: 
  	  }  	

